Bug 287291 - kadmin doesn't start when LDAP backend is used
Summary: kadmin doesn't start when LDAP backend is used
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5   
(Show other bugs)
Version: 7
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 373011
TreeView+ depends on / blocked
 
Reported: 2007-09-12 06:01 UTC by Fran Taylor
Modified: 2016-01-22 17:07 UTC (History)
0 users

Fixed In Version: 1.6.1-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 05:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
(very short!) patch to /etc/init.d/kadmin to allow it to start when LDAP is used (470 bytes, patch)
2007-09-12 06:01 UTC, Fran Taylor
no flags Details | Diff

Description Fran Taylor 2007-09-12 06:01:09 UTC
Description of problem:

/etc/init.d/kadmin doesn't start kadmin server when using LDAP backend

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. set up kerberos to use LDAP back end
2. attempt to start kadmin: /etc/init.d/kadmin start
3.
  
Actual results:

kadmin doesn't start

Expected results:

kadmin should start

Additional info:

Comment 1 Fran Taylor 2007-09-12 06:01:09 UTC
Created attachment 193271 [details]
(very short!) patch to /etc/init.d/kadmin to allow it to start when LDAP is used

Comment 2 Nalin Dahyabhai 2007-11-09 15:43:46 UTC
Fixed in Raw Hide and F8, leaving open until I can get F7 and FC6 updates out.

Comment 3 Fedora Update System 2007-12-06 17:39:48 UTC
krb5-1.6.1-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krb5'

Comment 4 Fedora Update System 2008-02-13 05:15:18 UTC
krb5-1.6.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.